How to remove gem-plugin-unicap from Debian 9 (Stretch)